打算安装apache这个软件输入命令 apt-get install apache 提示如下:

重复贴和参考价值不大的帖子,版主维护
回复
qqwuming
帖子: 22
注册时间: 2007-06-18 18:57
送出感谢: 0
接收感谢: 0

打算安装apache这个软件输入命令 apt-get install apache 提示如下:

#1

帖子 qqwuming » 2008-01-19 13:57

# apt-get install apache

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
现在没有可用的软件包 apache,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 apache 还没有可供安装的候选者

怎么解决啊?????????
头像
yaoms
帖子: 4953
注册时间: 2007-10-19 14:51
来自: 深圳
送出感谢: 0
接收感谢: 2 次

#2

帖子 yaoms » 2008-01-19 14:00

sudo apt-get install httpd
Nothing 有事请发邮件到 yms541 AT gmail.com
alias 爱慕颇雷尔='mplayer'
回复

回到 “归档贴”